[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TCustomTreeView.ScrolledTop

Vertical coordinate for the origin of the visible display area.

## Declaration

Source position: comctrls.pp line 3700

`protected property TCustomTreeView.ScrolledTop : Integer read FScrolledTop write SetScrolledTop;`

## Description

ScrolledTop is an Integer Property with the vertical coordinate for the origin of the visible display area in the tree view control.

Use ScrolledLeft for the horizontal coordinate for the origin of the visible display area.